.left_banner_img{
	width:auto;}
@media (max-width:989px) {
	#container_main {
  width: 100%;
}
#container {
  width: 100%;
}
.top_part {
  width: 100%;
  height: auto;
  padding-bottom:10px;
}
.search_part_main {
  width: 50%;
}
iframe{
	width:100%;}
#ImgSlider #slide-holder,#slide-runner, #ImgSlider, #slide-holder, .black_strip, .main_banner, .topnavi, .middle_part,.middle_part_content, .middle_part_repeat, #bottom_part, .bottom_part_left, .bottomlink1, .left_colom, .right_border, .right_service, .right_link_height, .right_link, .social_heading, .middle_bottom_banner, .leftside_content, .bread_crum, .page_heading, .common_text, .page_subheading {
  width: 100%;}
 .middle_part_contentlink{
	 width:100%;
	 margin:0;}
.moduletable{
	width:32%;}
.middle_part_content{
	margin:0;}
.leftside{
	padding:1%;
	width:98%;}
.left_banner_img{
	width:12%;
	margin:2%}
.left_banner_img img{
	width:100%;}
#slide-runner img{
	width:100%;}
#ImgSlider #slide-holder #slide-runner, #ImgSlider #slide-holder{
	width:100%;
	height: 246px;}	
#ImgSlider .wrap{
	height: 265px;
	}
.left_colom, .middle_colom, right_colom{
	float:none;}

.bottom_gallery {
    margin: 0 10px;
    width: 38%;
}
.social {
    width: 17%;
}
.bottom_colom_one {
    float: left;
    width: 267px;
}
.bottom_colom_two{
	width:35%;
	display:none;
	margin-left:10px;}
.bottom_gallery_heading, .bottom_gallery1{
	width:100%;}
#wraper_bottom{
	background:none;}
.bottom_part_left{
	  background: rgb(16, 16, 16);
	  padding-bottom:10px;}
.middle_bottom_banner img{
	width:99%;}
.bottomlink1{
	background:rgba(0,0,0,1);
	margin-top:0;
	padding-bottom:20px;}
.middle_colom{
	width:50%;}
.middle_border{
	width:100%;}
.middle_text {
  float: left;
  width:93%;}
.right_colom {
  float: left;
  width: 99%;
  margin-left: 1%;
}
.right_colom .right_border{
	width:46%;}
table{
	width:100%;}
table td{
	display:inline-block;}
.gallerycontainer{
	  margin: 0 6%;
  width: 94%;}
.thumbnail div img{
	width:80%;}
.col-md-6{
	width:98%;}
.middle_bottom_banner1{
	margin:0 auto;
	float:none;}
.thumbnail span{
	display:none;}
.bottom_colom_one_text{
	width:98%;}
.bottom_colom_one {
    float: left;
    width: 30%;
	margin-left:2%;
}
.right_main{
	width:96%;
	margin:0 2%;}
#slide-runner img {
	max-height:240px;}

#ImgSlider .wrap {
    height: 245px;
}
.main_banner img{
	width:100%;}
.center{
	text-align:center}
}
@media (max-width:767px) {
	.social {
    width: 26%;
}

.bottom_gallery {
    margin: 0 10px;
    width: 43%;
}

.bottom_colom_one {
    float: left;
    width: 36%;
}
.right_main{
	width:96%;
	margin:0 2%;}
.right_inter{
	width:100%;}

	}
@media (max-width:588px) {
.logo {
    float: none;
    width: 251px;
	margin:0 auto;
}	
.search_part_main {
    width: 100%;
}

#ImgSlider #slide-holder #slide-runner, #ImgSlider #slide-holder {
	height:123px;}
#ImgSlider .wrap {
    height: 140px;
}
.black_strip h1 a{
    color: #ffffff;
    font: 14px Arial,Helvetica,sans-serif;
    text-align: center;
}
.black_strip{
	height:auto;
	padding:2%;
	width:96%}
.left_banner_img {
    float: left;
    width: 96%;
}
.left_banner_img img {
    width: 100%;
}
.middle_colom, .right_colom, .bottom_colom_two, .bottom_gallery, .social{
	width:96%;
	margin:0 2%;}
.search_part_one {
    float: none;
    margin: 21px auto;
    width: 261px;
}

.tele {
    text-align: center;
	}
.bottomlink1{
	width:96%;
	padding:2%}
.search_part_main {
    width: 320px;
	margin:0 auto;
	float:none;
	clear:both;
	padding:10px 0;
}
#contact{
	width:300px;
	margin:0 auto;}
.middle_part_contentlink{
	 width:100%;
	 margin:0;}
.moduletable{
	width:50%;}
.main_banner img{
	width:100%;}
.right_main {
    width: 96%;
}
.right_colom .right_border {
    width: 100%;
}
.left_banner_img {
    float: left;
    width: 29%;
}
.blog_main{
	width:100%;}
.img{
	width:100%;}

.seo_port span {
    color: #ffffff;
    font: bold 15px/18px Arial,Helvetica,sans-serif;
}
.common_text_full{
	width:100%;}
.escort_hading {
    float: left;
    margin-left: 10px;
    width: 94%;
}
.contact_left_repet {
    float: left;
    margin-bottom: 15px;
    width: 100%;
}

.contact_input_main {
    float: left;
    width: 100%;
}

.contact_input {
    background: none repeat scroll 0 0 #212121;
    border: 1px solid #111111;
    color: #c4c4c4;
    float: left;
    font: 12px Arial,Helvetica,sans-serif;
    height: 21px;
    width: 100%;
}
.contact_input1 {
    background: none repeat scroll 0 0 #212121;
    border: 1px solid #111111;
    color: #c4c4c4;
    float: left;
    font: 12px Arial,Helvetica,sans-serif;
    height: 150px;
    width: 100%;
}
.bottom_colom_one {
    float: left;
    width: 98%;
}
}
@media (max-width:360px) {
.thumbnail div {
    float: left;
    height: 160px;
    width: 90%;
}
.img {
    text-align: center;
    width: 100%;
}
.blog_main img {
    float: none;
    margin: 0 15px 10px 0;
}

.seo_port {
    float: none;
    margin: 10px auto 0;
    text-align: center;
    width: 235px;
}
.common_text img {
    border: 1px solid #6f6f6f;
    margin-right: 15px;
    padding: 4px;
}
.common_text a {
    color: #00b4ff;
    float: left;
    font: 12px Arial,Helvetica,sans-serif;
    width: 50%;
}
.common_text a img{
	width:86%}
.middle_part_contentlink{
	 width:100%;
	 margin:0;}
.moduletable{
	width:100%;}
.tilesother_text{
	width: 100%;
	height:auto;
	margin:20px auto;}
}
@media (max-width:320px) {
	.tele {
    color: #ffffff;
    float: left;
    font: 22px Arial,Helvetica,sans-serif;
    padding-top: 20px;
    text-align: center;
    width: 300px;
}
.search_part {
    float: right;
    margin: 5px 10px 0 0;
    width: 290px;
}
.search_part_main {
    clear: both;
    float: none;
    margin: 0 auto;
    padding: 10px 0;
    width: 300px;
}
.logo {
    float: none;
    margin: 0 auto;
    text-align: center;
    width: 320px;
}
	
	}

@media (max-width:300px) {
	.tele {
    color: #ffffff;
    float: left;
    font: 22px Arial,Helvetica,sans-serif;
    padding-top: 20px;
    text-align: center;
    width: 300px;
}
.search_part {
    float: right;
    margin: 5px 10px 0 0;
    width: 290px;
}
.search_part_main {
    clear: both;
    float: none;
    margin: 0 auto;
    padding: 10px 0;
    width: 300px;
}
.logo {
    float: none;
    margin: 0 auto;
    text-align: center;
    width: 300px;
}
	
	}